$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2300000.0
    - - 1700000.0
      - -2300000.0
    - - 1700000.0
      - -2400000.0
    - - 1800000.0
      - -2400000.0
    - - 1800000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: ab5dfe3a-7d39-4166-99ba-fb34ad74876c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 509ff87b-082b-443b-b241-0af8815b8a22
  - b46505ea-8417-4ab3-898c-fe934cbf7815
  - 2fa90d04-42b5-468f-98cc-d3cefabb471b
  - 279c4821-5e7c-4182-8fed-db3708bf2afd
  - 7b80a50f-3813-499d-9cfe-36270eb2771c
  - 9a87281a-9131-4255-b6d5-3804e7427c1f
  - 9ecf9e59-ac91-44e4-a088-fd9737dfd8c9
  - 168dd262-5855-4a18-9fc4-1d8f67c29b69
  - fa82d199-737b-44b7-9ecd-4360548a388f
  - e638aff4-2b96-48e9-b1af-cc48da61d464
  - d6810d8e-c92b-411e-81f7-ad45a92f502d
  - 025c0cdf-0d5d-4881-a237-626a73b7f855
  - 635ade5c-e2d6-4886-a1db-1db90c4feb8d
  - 0feaa867-134b-4177-8ca4-ec217967f57b
  - 376be86a-132e-4e8c-adb4-131405a68473
  - f780b416-1da3-47fc-80df-d4e67ed7bfcf
  - 0b3db787-7c49-4dd3-87d0-223def94f1ac
  - 92821b8e-ba38-45c5-9a6a-29927b4b4dfa
  - 9b2c35c2-df37-457e-a661-59854389da08
  - cd7a573f-5295-433e-a343-7d3b4c990028
  - 71a8f496-d455-4729-8673-df8be88716e8
  - e47deb02-3738-48ff-b245-94e54dab8bc1
  - 4c81c714-af64-47a4-9eb7-e25e0e651677
  - 009b1f3d-d510-4414-9bad-0d08c394b980
  - 525891f6-22a9-4d4f-b029-b8e01c09a6cd
  - 4ffce87e-4267-4ef5-b64d-f1094eefad9e
  - b8625bf1-e206-48fa-ae17-b4977709d3d3
  - 58cbc64c-8aa0-49cd-b6c0-8ee6dbb4b85f
  - c8365b53-1a27-47c0-83e8-431f1e4d6624
  - 3a2e673e-340d-4e02-a91c-cb07ad080198
  - 750b116e-59db-4cce-976c-9a9d5b2b4d97
  - 26c0fef9-05d2-472b-9a01-711382ee0c6f
  - d75c053c-fcba-4931-9316-1ddffa4fb78d
  - 588d1908-b7e6-4c11-9f0d-12a215726178
  - 0208fb23-b3c5-45ce-a9bc-0736ffa65751
  - 22b76e53-a6e6-4af1-adb0-1de2831773cf
  - f4fca316-2d8d-492e-ad36-51dd6122a24a
  - eba6efcc-7478-44b7-8cfd-273dd05358af
  - 4bdc409d-2c52-4768-9534-563e76fe0028
  - 5dcb3e4b-0fbd-4ea5-88bd-0acc0121e5e7
  - 5cc1d449-311c-4858-83c0-51f9adca4781
  - 85d6a166-e1be-42e2-a962-d4fbb0e658d5
  - 965e2804-6cdc-4f03-87af-f74fff5eb27f
  - ba782793-040d-4779-ab3e-c2727c8cbc7f
  - 046b4f91-f17e-4683-aa8c-6d1f01376bce
  - f72cacd8-0fba-469e-9f70-0ee8507c00ba
  - 219d29e2-e6c9-4967-ae0c-decb19df9dff
  - c1e201f2-872e-4903-a8e0-43f8f93828ef
  - 32982e12-7e99-4b0c-a14c-6147e721cde5
  - d64c148b-ee1a-45fb-8c74-7c1e1d520318
  - ad6cd109-5131-46b7-a614-28cba80165ab
  - 32e0feba-d796-478c-98f3-087db6b5627f
  - 2c447ae2-3988-458d-ad43-f1a82afe2ff2
  - 8d9eeafd-1109-446a-9ff5-9dbc0315ee24
  - 247081ce-e66a-46c4-b6e7-cd00285cb51d
  - fa5f720b-17aa-468f-ab1a-e0bd918b6857
  - 1ad7c4b8-2d6f-45f4-aa5a-0a9cf5e11166
  - acde97b4-1566-444a-bfad-856fe7d86c49
  - febf4758-10ef-49d5-93f9-64a5fe5453de
  - b82c7a86-dc90-458d-a72e-f4ed80e6d326
  - 4edc0834-16e4-41be-aa22-631240f7adfe
  - 286c7435-6ac0-4b83-a186-ce366c3dd077
  - b25bccb4-b61f-4b68-85ba-f7e974ae6ad5
  - c62b3114-d268-415e-a98f-ba620cd7671f
  - 2e0971c6-72a9-47ff-8120-f62d92141a29
  - 851f14ad-3821-4039-af5a-698100126723
  - 4fd2d656-6196-4442-b9ed-e04001877f2e
  - d9f644e7-aa0e-46e3-adf6-a0eaab5650db
  - 9c7f8824-a99f-402c-bc5d-1edf95e71d6d
  - c5261f3b-fcde-4d90-8cdf-90bbdc1d333c
  - a13fc683-4fe7-4efa-8c23-a071f049e0da
  - 2d4b8363-40b2-49f2-a6c4-44197454d1f8
  ls7_nbart_geomedian_annual:
  - d95e8344-04d6-4a6c-aec4-cc74b22d08ab
  ls7_nbart_tmad_annual:
  - bad0048f-243b-440d-800f-701042e0982c
  wofs_albers:
  - 7f637b7a-fe9b-4a29-80a2-6f15f49a1078
  - 5d2cfbdb-f5ec-4dbe-9fbd-83773f96d48e
  - 17dfbfa7-7644-4aa0-82d4-fa5c3fc23eb1
  - 9a6f2fa6-ad7e-4bf0-bd2a-73a785ec41e9
  - 9dc400d0-ca94-4d3e-ba5b-206ec2383994
  - e90719d2-e6c4-468a-a095-93e19c868c0e
  - 54c8f2df-48ee-4231-ad9d-dab3b03f5872
  - 3fcd2be8-9b92-4c0d-bffa-f418c660fb43
  - b75c3fb6-ef44-4e24-998d-56dcfb15a5f2
  - 9ad02ffe-e87d-468d-b672-c4f15c86d8bd
  - f81476d9-a2b7-4dc9-8fae-eb14b8f63b1d
  - 9210d7df-f049-4860-ab62-309e01c62914
  - 597d1e20-4841-44f6-b822-33c54de2e41d
  - 361715b5-a70a-4d6a-82fb-4c932a282ceb
  - 255558fe-c7e1-44c5-ad7e-86ebb50e6479
  - 4f771fb6-6791-4027-bd50-41cd87f4688c
  - e8421afb-884a-4a59-a243-221438debbf7
  - 434a9538-cc4a-4f73-9f22-c8e25dd866dc
  - c59a2d48-15e6-45c7-82e2-2a826a21fb03
  - f4c63ab1-1320-4e0e-a442-d5448412f400
  - 09b532be-e2f5-4d35-97db-c8a681d69903
  - 206608af-0720-439b-a35d-bc41b0fc4ba7
  - 5f918bba-2c95-45e6-92c8-68525f2cd8b7
  - 20434b87-7dd2-4dc4-9428-28b166dcdb3a
  - a5b23a18-abab-49fb-9fd0-06105175a65b
  - 5bfab3f4-1dcf-4b16-a0c1-a457ee40748e
  - a43eb25b-339c-4599-90ef-9a3bd03b0efd
  - a2f6c797-1634-4953-9444-bfbb845292f8
  - 3866b007-7821-4d02-8bae-b2260c9226be
  - 6368710c-1bc8-4350-a6d8-ffba2db78ed8
  - 469b09b5-b7b0-44eb-b9c6-34fd283cb39f
  - b0dc3b4b-1a87-4cb0-b222-608ef1cebff5
  - 53e7761c-16bb-44b4-ba14-487f85b1c44f
  - 07f7b0cf-6e5d-4035-bf1c-1d83986e6e5a
  - 550f381d-7353-4dce-82ae-9a082a1604f0
  - 488a5326-6c8b-4f7b-8b2a-3e838d98fdee
  - 0e2ecd0c-b5d2-42ce-821f-9a868404caeb
  - 1a8b19a2-71b1-4451-9cfb-b0435d383a9a
  - 7fcf4def-5ea0-44f0-949b-1bc5cd9a9fcb
  - 8d40b2ee-ca4c-46d8-b0b0-ce2b270eeb73
  - dd6a7b77-4267-46d6-8981-3d5e53d8e0b2
  - c46ab7f9-4eb4-4d52-a295-99feb2259ff8
  - 26c5391b-83e1-4ddc-ab00-cd1cb328f588
  - 3f8e9deb-e265-46b9-8385-b54c3e0a5cf2
  - d76ef605-d8e3-4d15-950a-985d62068f2d
  - c7efe5c6-51dd-4ae0-920f-e63537c742c5
  - 1e5ef99b-efb6-44cb-a112-329ecde31d64
  - 50ad24ea-4d2a-417c-af5b-1b815f828e32
  - a4a6e739-4493-477e-b091-59fa8566e52e
  - acb1b87e-3691-40f7-99bf-dbdb576f1293
  - 16adbe53-42a7-4fe9-8c2a-ac27bd4026f5
  - 77a33747-cc37-4c16-bfe1-f754f3ca7b05
  - 18d05453-5310-4e17-b182-ab20ffece88c
  - 487a8d6d-5de0-4ead-9bcb-7e95b89506f2
  - a31ebfed-0ebc-47ba-a4d3-d87a543aed7b
  - fd997472-ae68-4fb0-8f25-f4d8363c9e18
  - 4d92f5f1-aa0b-4ffa-b010-30a5c40cce56
  - b01d6a26-e557-4865-97ca-1c76af871e09
  - 4ee9bf1f-de26-4061-a0c8-9c5627c43e62
  - 76c3289b-6b34-4b5b-b034-66fcdf0f7352
  - 485f28e4-5359-483e-98b0-84ca5365fc47
  - 6feb8452-428d-4539-9253-4d67a8a2dac8
  - 11746973-ac4d-473b-9fd8-5e6b2e43bdbb
  - 61022d93-7164-427c-a617-d7afa2bb11e1
  - ca23a8c7-0bf7-4ec7-ab04-f5f895721eb3
  - 9ff1d96a-a105-4749-b0d4-df7df9548f78
  - 7d5ac944-83f3-4031-8de1-864552c85184
  - ddfbc704-f3ef-4dc9-b543-28af3000faec
  - 3a7458a4-8a26-4c90-920f-ea1bdab3dede
  - 39865394-0e0b-40a8-8ffb-f15a5d52cd96
  - 895f6558-bfae-47ea-8c4d-8133642bdd93
  wofs_annual_summary:
  - af400a9f-c2a5-4dce-9d26-9e1e4487fb1c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-24_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:09:51.594478Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
